@font-face {
    font-family: 'jgfont';
    src: url('fonts/jgfont.woff2') format('woff2'),
         url('fonts/jgfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html { scroll-behavior: smooth; 
}

h1,h2,h3,h4,h5 {
  font-family: 'jgfont';
  font-weight: 400!important;
  line-height: 0.90!important;
}

.hero h1 {
    font-size: 6rem;
    font-weight: 400!important;
}

.hero h2 {
    font-size: 3rem;
    font-weight: 400!important;
    background: white;
    color: black;
    padding: 4px 10px;
    display: inline-block;
}
.infossection h2 {
    font-size: 3rem;
    font-weight: 400!important;
    color: white;
}

.infossection {
    padding-top: 60px;
    padding-bottom: 70px;
    background-color: #000000;
    font-size: 15px;
}
.infossection .inners {
    max-width: 460px;
    margin-left: auto;
    margin-right: 150px;
    text-align: center;
    color: white;
    box-sizing: border-box;
}
.locsection {
    padding-top: 60px;
    padding-bottom: 70px;
}
.locsection .inners {
    max-width: 540px;
    margin-right: auto;
    margin-left: 150px;
    box-sizing: border-box;
}

.infossection .btn-primary {
    background-color: rgb(61, 113, 9);
    color: white;
    font-family: 'jgfont';
    font-size: 24px;
    border-radius: 0;
    border: 0;
    font-weight: 400;
}

.infostitle {
    font-size: 30px;
    font-weight: 400;
}




body {
    background-image: url("../images/home-2-background-3.jpg");
    background-repeat: repeat;
    background-position: 0 0;
    font-family: "Montserrat", sans-serif;

}
.logocont {
   max-width: 200px!important;
}

.logoacc {
    width: 100%;
    height: 80px;
}

.hero {
  position: relative;
  height: 100vh; /* fallback desktop */
  height: calc(var(--vh, 1vh) * 100);
  background: url('../images/fond.jpg') center center / cover no-repeat;
  color: white;
}

.hero:before {
  content:"";
  position: absolute;
  /* inset: 0; */
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: #000000;
  background: linear-gradient(90deg,rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 0) 100%);
}

.hero:after {
  content:"";
  position: absolute;
  /* inset: 0; */
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: #000000;
  background: linear-gradient(180deg,rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0) 100%);
}

.hero-content {
  position: relative;
  z-index: 2;
}

.hero-absolute-box {
  position: absolute;
  bottom: 80px;
  right: 80px;
  background: rgba(0,0,0,0.7);
  padding: 30px;
  border-radius: 8px;
  z-index: 2;
  transform: scale(1);
  max-width: 300px;
}
.hero-absolute-box .avenir {
    font-family: 'jgfont';
    font-size: 30px;
    text-transform: uppercase;
}
.hero-absolute-box a .avenir {
    color: #ffc107;
}

.hero-absolute-box .date {
    font-size: 16px;
    text-transform: uppercase;
}

.hero .hero-absolute-box  h2 {
    color: white;
    background: none;
    padding: 0;
    font-size: 3rem;
}

.navbar-hero a {
  color: white;
  text-decoration: none;
  margin-left: 30px;
  font-size: 28px;
  font-weight: 400;
  font-family: 'jgfont';
  line-height: 0.85;
}

a {
    text-decoration: none;
    color: white;
}

.locsection a {
    color: black;
}


.modal-header {
    border: 0;
}

.modal-header h2 {
    color: rgb(10, 79, 10);
}

.modal-title {
    font-size: 3rem;
}

.modal-header {
    align-items: flex-start!important;
}
.modal-header , .modal-body {
    padding: 1.2rem!important;
}

@media screen and (max-width:767px) {

    .hero {
        padding: 30px 30px;
    }  
    
    .logoacc {
        width: 100%;
        height: 50px;
    }

    .navbar-hero a {
    font-size: 22px;
    margin-left: 16px;
    }

    .hero h1 {
        font-size: 3.5rem;
     }

     .hero h2 {
    font-size: 1.8rem;
    }

    .hero-text {
    align-items: flex-start !important;
    padding-top: 60px !important;
    }

    .hero-absolute-box {
        position: absolute;
        bottom: 60px;
        right: 0;
        background: rgba(0, 0, 0, 0.7);
        padding: 20px 50px 20px 30px;
        border-radius: 15px 0 0 15px ;
        z-index: 2;
        transform: scale(1);
        max-width: 260px; 
    }

    .hero-absolute-box a {
    text-decoration: none;
    color: white;
    }



    .infossection .inners {
   max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    }

    .hero-absolute-box .avenir {
        font-size: 24px;
    }

    .hero .hero-absolute-box h2 {
        font-size: 2rem;
    }

    .hero-absolute-box .date {
        font-size: 15px;
    }
    .locsection .inners {
        max-width: 90%;
        margin-right: auto;
        margin-left: auto;
    }

    .hero:before {
        background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 40%);
        width: 60%;
    }


}